body {
	background-color:#000000;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:black;
	}

h1	{
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	color:black;
	font-size:28px;
	font-weight:bold;
	text-align:right;
	}

h2	{
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	color:black;
	font-size:16px;
	font-weight:bold;
	padding-bottom: 0;
	margin-top: 24px;
	margin-bottom: 6px;
	}
	
h3	{
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	color:black;
	font-size:12px;
	font-weight:bold;
	padding-bottom: 0;
	margin-top: 24px;
	margin-bottom: 2px;
	}
	
ul {
	list-style-type: square; 
	color: black;
	}

/* ul.single is used for single items in a list (i.e., no bullet)*/

ul.single {
	list-style-type: none;
	}

ol {
	list-style-type: decimal; 
	color: black;
	}

	/* ol.single is used for single items in a list (i.e., no 1 if there is not a 2)*/

pl.single {
	list-style-type: none;
	}

/* li defines the vertical spacing between list items */

li {
	margin-top: 6px;
	margin-bottom: 6px;
	}

dt {
	font-weight:bold;
	}

dd {
	margin-bottom: 18px;
	}
	
p	{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color:black;
	margin-top: 0;
	margin-bottom: 12px;
	}

/* Pseudocode p.ctr is used to center text correctly in both IE and Firefox */

p.ctr	{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color:black;
	width: 154px;
	margin-left:0 auto;
	margin-right:0 auto;
	margin-bottom: 30px;
	}

blockquote {
	border-left: 1px solid #555555;
	border-top: 1px solid #555555;
	border-right: 1px solid #555555;
	border-bottom: 1px solid #555555;
	margin-left: 1.5em;
	padding-left: 5px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5 px;
	background-color: #DEDEDE;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	} 

table {
	width:100%;
	padding:5px;
	line-height:130%;
	}

td {
	vertical-align: top;
	}
	
a:link { 
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	vertical-align:bottom;
	color:black;
	}

a:visited {
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	vertical-align:bottom;
	color:gray;
	}

a:hover {
	text-decoration:none;
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	vertical-align:bottom;
	color:black; 
	background: #FFFFFF;
	}

a:active {
	text-decoration:none;
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	vertical-align:bottom;
	color:black; 
	background: #FFFFFF;
	}

/* Pseudocode a.nav:link assigns color and behavior for site navigation links */
	
a.nav:link {  
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	vertical-align:bottom;
	color:#E00000;
	}

a.nav:hover {
	text-decoration:none;
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	vertical-align:bottom;
	color:black; 
	background: #FFFFFF;
	}

a.nav:active {
	text-decoration:none;
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	vertical-align:bottom;
	color:black; 
	background: #FFFFFF;
	}

a.nav:visited {  
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	vertical-align:bottom;
	color:#E00000;
	}

a img {
	display: block;     
	border-style: solid;
	vertical-align:bottom;
	border-color:black;
	}

/* div#wrap is the container for all other divisions */

div#wrap {
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	background: white;
	}

/* div$logo is the container for the header graphic*/

div#logo {
	
	width:960px;
	}

/* div#middle is the container for navighation and content divisions*/

div#middle {
	width: 960px;
	min-height:400px;
	}	  

/* div#right is the container that defines the right column */

div#right {
	width: 170px;
	float: right;
	font-size:12px;
	line-height:130%;
	text-align: left;
	}

/* div#right2 is essentially the same as div#righ but is referenced by wordpress blog page*/

div#right2 {
	width: 170px;
	float: right;
	font-size:12px;
	}

/* div#right_ctr is used for centered alignment in the right collumn*/

div#right_ctr {
	width: 170px;
	float: right;
	font-size:12px;
	line-height:130%;
	text-align: center;
	}

/* div#right_gy_ctr provides the gray background for external links title on the resources page */

div#right_gy_ctr {
	width: 170px;
	float: right;
	font-size:12px;
	line-height:130%;
	text-align: center;
	background: #d3d3d3;
	padding-left: 6px;
	padding-top: 6px;
	padding-right: 6px;
	padding-bottom: 3px;
	margin-top: 12px;
	margin-bottom: 0px;
	}

/* div#right_sm contains the external links and gray background on the resources page */

div#right_sm
	{
	width: 170px;
	float: right;
	font-size:9px;
	line-height:130%;
	text-align:left;
	background: #d3d3d3;
	padding-left: 6px;
	padding-top: 3px;
	padding-right: 6px;
	padding-bottom: 6px;
	margin-top: 0px;
	margin-bottom: 12px;
	}

/* div#left is used for content in the center colum when the page contains a right colum */

div#left {
	width: 520px;
	float: left;
	}

/* div#nav defines the left column used for site navigation*/

div#navigation {
	width:160px;
	float: left;
	padding-left:15px;
	padding-top: 48px;
	}

/* div#content is the  container for content in the center colum, it is used by itself
when there is no right colum or with div#left if a center column is present*/

div#content {
	width:735px;
	float:right;
	padding-top:10px;
	padding-left:25px;
	padding-right:25px;
	font-size:12px;
	line-height:140%;
	}

/* div#footer provides the gray bar at the bottom of hte page */

div#footer {
	background: #787878;
	width: 960px;
	clear: both;
	}   

	
